/[suikacvs]/markup/html/html5/spec-ja/ja-style.css
Suika

Diff of /markup/html/html5/spec-ja/ja-style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.7 by wakaba, Sun Oct 26 09:26:56 2008 UTC revision 1.8 by wakaba, Sun Oct 26 12:38:48 2008 UTC
# Line 60  p.no-ja-translation.warning:before { Line 60  p.no-ja-translation.warning:before {
60    }    }
61    
62  .ja-edit-form {  .ja-edit-form {
63      position: absolute;
64    border: thin outset;    border: thin outset;
65    padding: 0.3em 0.7em;    padding: 0.3em 0.7em;
66      min-width: 40em;
67      width: 80%;
68    background-color: #EEFFFF;    background-color: #EEFFFF;
69    color: black;    color: black;
70  }  }

Legend:
Removed from v.1.7  
changed lines
  Added in v.1.8

admin@suikawiki.org
ViewVC Help
Powered by ViewVC 1.1.24